/******************************************************************************
  	CUSTOM CSS
*******************************************************************************/
.btn-success{
	color:#000;
}
#sidebar{
	background: #f7f8f9;
}
.list-group-item-action{
	color:#243040;
}

#sidebar a{
	font-size:18px;
}
.list-group-item{
	background:#F7F8F9;
}
.categories h2{
	color:#243040;
}
.text-success{
    color: #EF6920!important;
}
.alert-warning{
background-color:#ffc107;
color:#000;
}

#bloc_cat a{
	font-size:18px;
}
#bloc_cat li{
	padding: 0.25rem 1rem;
}
#carouselExampleIndicators .carousel-inner{
	background:#f7f8f9;
}
.bg_blanc{
	background:#FFF!important;
}

.bg_blanc .list-group-item{	
	background:#FFF;
}

/*######## SHARE BUTTONS ##########*/
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777;
  color:#000;
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e;
  
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  color:#000;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--reddit {
  background-color: #5f99cf;
  border-color: #5f99cf;
  color:#000;
}

.resp-sharing-button--reddit:hover,
.resp-sharing-button--reddit:active {
  background-color: #3a80c1;
  border-color: #3a80c1;
}

.resp-sharing-button--xing {
  background-color: #1a7576;
  border-color: #1a7576;
}

.resp-sharing-button--xing:hover
.resp-sharing-button--xing:active {
  background-color: #114C4C;
  border-color: #114C4C;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}

.resp-sharing-button--hackernews {
  background-color: #FF6600;
  border-color: #FF6600;
}

.resp-sharing-button--hackernews:hover
.resp-sharing-button--hackernews:active {
  background-color: #FB6200;
  border-color: #FB6200;
}

.resp-sharing-button--vk {
  background-color: #507299;
  border-color: #507299;
}

.resp-sharing-button--vk:hover
.resp-sharing-button--vk:active {
  background-color: #43648c;
  border-color: #43648c;
}
a.resp-sharing-button__link:visited,
a.resp-sharing-button__link:focus,
a.resp-sharing-button__link:hover {
	color:#fff;
}

/* LISTE */

#ville_liste {
    list-style: none;
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    max-height: 200px;
    overflow-y: auto;
}

#ville_liste li {
    padding: 8px 20px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    position: relative;

}

#ville_liste li:hover {
    background-color: #f0f0f0;
    color: #000;
}


#ville_liste::-webkit-scrollbar {
    background: #f0f0f0;
    width: 3px;
}

#ville_liste::-webkit-scrollbar-thumb {
    background-color: #243040;
    border-radius: 10px;
}

#ville_liste::-webkit-scrollbar-thumb:hover {
    background-color: #888;
}

#ville_liste li::before {
    content: "+";
    display: inline-block;
    font-size: 13px;
    color: #5bd5ea;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}

/* END : LISTE */

/* CATEGORIES */
aside {
    order: 1 !important;
}

.categories {
    order: 8 !important;
}

.categories ul {
    list-style: none;
    padding: 0;
}

.categories ul div {
    padding: 3px;
}

.categories h3 {
    margin-top: 10px;
    font-size: 20px;
    background-color: #243040;
    color: #fff;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    text-align: center;
}


.categories .fa-caret-right {
    color: #ef6920;
    padding: 0 4px;
}


#mapwrapper {
  font-family: Arial, Helvetica, sans-serif;
  max-width: 1920px;
  margin: 0 auto;
  padding: 0 0;
  background-color: transparent;
  min-width: 220px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; 
}
#mapbase svg {
  max-height: 100%;
  width: 100%;
  margin: 0;
  -webkit-filter: drop-shadow( 1px 1px 2px rgba(0, 0, 0, 0.2) ); 
    filter: drop-shadow( 1px 1px 2px rgba(0, 0, 0, 0.2) );
}
#frjstip {
  font: 14px/16px Trebuchet MS, Helvetica, Arial, sans-serif;
  display: none;
  max-width: 40%;
  padding: 5px;
  border: 1px solid #404040;
  color: #404040;
  z-index: 1000;
  float: left;
  position: absolute;
  background: rgba(265, 265, 265, 0.9);
  word-break: keep-all;
  box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:1px 2px 4px rgba(0, 0, 0, 0.5);
}
#frjstip p {
  margin: 0!important;
  color: #404040!important;
}
#frjstip img {
  float: left;
  padding: 3px;
  max-width: 100%;
}

/*-- ADD 16/05/2024 --*/
.member {
	position:absolute;
	top:5px;
	right:5px;
}
.member img {
	width:80px;
	height:80px;
}
.date-troc p {
	font-size:14px;
}
@media (min-width:992px) {
	.date-troc {
	position:absolute;
	bottom:10px;
	right:10px;
	}
}
@media (max-width:991px) {
	.date-troc {
	position:relative;
	display:block;
	left:0;
	}
}
@media (max-width:767px) {
	.member img {
	border:2px solid #fff;
	}
}
